# mscommon.h File Reference

mediastreamer2 mscommon.h include file More...

`#include <ortp/ortp.h>`
`#include <time.h>`

## Functions
MS2_PUBLIC void | ms_init (void)
MS2_PUBLIC int | ms_load_plugins (const char *directory)
MS2_PUBLIC void | ms_exit (void)
MS2_PUBLIC int | ms_get_payload_max_size ()
MS2_PUBLIC int | ms_discover_mtu (const char *destination_host)
MS2_PUBLIC void | ms_set_mtu (int mtu)

## Detailed Description

mediastreamer2 mscommon.h include file

This file provide the API needed to initialize and reset the mediastreamer2 library.